Subject: Re: mpc8bug : application error on WinNT

From: "Dan A. Dickey" <[email-masked]>
Date: Tue, 20 Jun 2000 07:16:50 -0500

Navin Boppuri wrote:
>
> Has anyone got the mpc8bug software to work on the Windows NT(I have service
> pack 6.0 installed) or Windows 98? I keep getting application errors when I
> run the software.
>
> Navin

Navin,
good to see that you are past the compile problems for 8xxrom.
I use mpc8bug version 1.5 on my win98 machine.  Works fine,
and has been for some time.
	-Dan

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/